body *{
  font-family: 'Lato', sans-serif;
}
.homepage-title h1{
	letter-spacing: 1px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bolder !important;
	font-size: 50px !important;
	text-shadow: 0 0 4px rgba(17, 33, 45, .8) !important;
}
h1{
  font-size: 70px !important;
  line-height: 70px !important;
  font-weight: 700 !important;
  text-shadow: 2px 2px 10px rgba(51, 51, 51, 0.1);
  letter-spacing: 1px;
  color: #fff;
}

.homepage-subtitle h2{
    text-shadow: 1px 1px 6px #333;
    color: #fff ;
    font-size: 20px;
    display: flex;
}

.homepage-subtitle h2 img{
    width: 20px;
    margin: 0px 10px 0 40px;
    object-fit: contain;
    object-position: top;
}
h2{
  color: #414141;
}
h2,
h3{
  margin-bottom: 20px;
}

p, li{
  color: #414141;
}
#sp-header {
  height: 140px;
  background: transparent;
  border: none;
}

#sp-header .logo {
  display: none;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height:110px;
}
.sp-megamenu-parent > li > a{
  font-size: 16px !important;
}

/*language selector*/
.lang-inline li.lang-active{
    font-weight: 600;
}
.lang-inline li{
    font-weight: 300;
}
.lang-inline li:first-child::after{
    content: ' /';
    padding-left: 6px;

}
/*header icon*/
.header-img .sppb-addon-content img{
	opacity: .75;
}

.sppb-btn i {
  margin-right: 8px !important;
}
.homepage-button.sppb-btn-primary{
  color: #000;
  background-color: #f7f7f7;
  width: 300px;
  padding: 14px 30px 14px 30px;
  border: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .15);
}
.homepage-button.sppb-btn-primary:hover{
  color: #f7f7f7;
  background-color: #000;
  border: none;
  box-shadow: none;
}
.homepage-button-language.sppb-btn-primary{
  color: #000;
  background-color: #f7f7f7;
  width: 200px;
  padding: 14px 30px 14px 30px;
  border: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .15);
}
.homepage-button-language.sppb-btn-primary:hover,
.button-overall:hover{
  color: #f7f7f7;
  background-color: #000;
  border: none;
  box-shadow: none;
}
.button-overall.sppb-btn-primary{
  color: #000;
  background-color: #f7f7f7;
  width: 250px;
  padding: 14px 30px 14px 30px;
  border: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .15);
}
.button-overall.sppb-btn-primary:hover{
  color: #f7f7f7;
  background-color: #000;
  border: none;
  box-shadow: none;
}
.lassons-bobble.purple .sppb-animated-number:before {
    background-color: #3B2F88;
}

.lassons-bobble.yellow .sppb-animated-number:before {
    background-color: #FFD511;
}

.lassons-bobble.magenta .sppb-animated-number:before {
    background-color: #DC2C34;
}

body .sppb-btn.sppb-btn-default {
    background-color: #3B2F88;
    color: #fff;
    border-color: #3B2F88;
}



#sp-menu-right{
  font-weight: 600;
}
#sp-menu-right .sp-column {
      padding-top: 70px;
      align-items: flex-start;
}
#sp-menu{
	padding-top: 30px;
}
#sp-header  a {
    color: #414141;
}
.sp-megamenu-parent {
    top: 30px;
}


#sp-bottom {
    background: ##11212d;
    color: #fff;
    border-top:none;
}
#sp-bottom a{
  color: #fff;
}

#sp-bottom a:hover{
  font-style: italic;
}

.logo-image{
  display: none;
}


/*PDF icon*/
img.wf_file_icon{
  display: none;
}
a.wf_file {
  position: relative;
  padding-left: 32px;
}
a.wf_file::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  height: 24px;
  width: 24px;
  background-image: url('/images/download.png');
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}
a.wf_file,
.sppb-addon-content a{
  color: #00509e !important;
}
.sppb-addon-content dl dd{
  display: flex;
  margin-bottom: 20px;
}
dd a {
  position: relative;
  padding-left: 32px;
}
dd a::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  height: 24px;
  width: 24px;
  background-image: url('/images/download.png');
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}

.fiche-pedagogique-table a.wf_file::before,
.fiche-pedagogique-table-2 a.wf_file::before {
  display: none;
}
.fiche-pedagogique-table a.wf_file,
.fiche-pedagogique-table-2 a.wf_file{
    padding-left: 0;
}
/*partenaires height*/
.sppb-addon-image-layout-caption{
  min-height: 80px;
}
/*logo texte - boxe*/
.sppb-addon-image-layout-caption.caption-below{
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	text-shadow: 2px 2px 10px rgba(142, 142, 142, 0.3);
	background: rgba(78, 78, 78, 0.3);
	padding: 8px;
}


/*icon download*/
.download-icon{
    display: inline;
    width: 20px;
    margin-right: 10px;
}


/*HOMEPAGE 2*/
body.itemid-2581,
body.itemid-2648{
  background-image: url(/images/background-color-shapes_5.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

body.itemid-2581 #sp-header .sp-megamenu-parent a,
body.itemid-2581 h1,
body.itemid-2581 #sppb-addon-1593075889855 h2,
body.itemid-2581 #sppb-addon-1588672931924 h2,
body.itemid-2648 #sp-header .sp-megamenu-parent a,
body.itemid-2648 h1,
body.itemid-2648 #sppb-addon-1593075889855 h2,
body.itemid-2648 #sppb-addon-1588672931924 h2  {
    color: #fff !important;
}
body.itemid-2581 #sppb-addon-1588672988851 a,
body.itemid-2581 #sppb-addon-1593075889876 a,
body.itemid-2581 #sppb-addon-1593090503536 a,
body.itemid-2648 #sppb-addon-1588672988851 a,
body.itemid-2648 #sppb-addon-1593075889876 a,
body.itemid-2648 #sppb-addon-1593090503536 a{
    color: #fff !important;
    border: 2px solid #fff !important;
}
body.itemid-2581 #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
body.itemid-2648 #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
	color: #414141 !important;
}
body.itemid-2648 #sp-header .sp-megamenu-parent a, 
body.itemid-2648 h1, 
body.itemid-2648 #sppb-addon-1593075889855 h2, 
body.itemid-2648 #sppb-addon-1588672931924 h2{
    text-shadow: 0 0 4px rgba(17, 33, 45, .5) !important;
}
body.itemid-2648 #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    text-shadow: initial !important;
}

/*background image publication*/
.publications-page #sp-section-2 .sp-page-title{
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
}


/*yellow section*/
.yellow-section{
  background-color: #fee184; 
}

/* filter above slider sections */
.slider-section {
  position: relative;
}
.slider-section::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 100%;
  width: 100%;
  background: #fff;
  backdrop-filter: brightness(1.5);
  opacity: .2;
  z-index: 1;
}

/*section all over the website - overall*/
.sp-page-builder .page-content section.sppb-section:not(.slider-section){
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.sp-page-builder .page-content section.sppb-section:last-child{
  padding-bottom: 100px !important;
}
section.slider-section{
  padding: 200px 0 100px 0 !important;
  margin: 0 0 100px 0 !important;
}
section.cta-section{
  margin-top: -200px !important;
}
/*width 2 col*/
.sppb-col-md-6 .sppb-addon-content{
  width: 90%;
}

/*section homepage*/

body.itemid-2581 .sp-page-builder .page-content #section-id-1593615423326,
body.itemid-2648 .sp-page-builder .page-content #section-id-1593615423326 {
  padding: 51px 0px 139px 0px !important;
  margin: 0px !important;
}
body.itemid-2581 .sp-page-builder .page-content #section-id-1593090503515,
body.itemid-2648 .sp-page-builder .page-content #section-id-1593090503515{
    padding: 100px 0px !important;
}




section.cta-section img.sppb-img-responsive{
  width: 100px;
  opacity: .75;
}
section.cta-section h2{
  font-size: 20px;
  line-height: 24px;
}
section.cta-section h2 a{
    color: #414141 !important;
}

.page-sensibilisation.cta-section .lassons-feature-section .sppb-addon-text p{
    font-size: 14px;
    line-height: 20px;
}


/*fiches-pedagogiques*/
.cta-section.fiche-pedagogique .sppb-addon-feature .sppb-img-container img.sppb-img-responsive{
  width: 100px;
}
.cta-section.fiche-pedagogique .sppb-addon-feature .sppb-media-content .sppb-addon-text{
    font-size: 14px;
    line-height: 20px;
}

/*tabs materiel pedagogique*/
.sppb-nav-tabs {
    border-bottom: none;
}
.sppb-tabs-tab .sppb-nav-tabs {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 100%;
  width: 100%;
}
.sppb-tabs-tab .sppb-nav-tabs::before {
  content: none;
}
.sppb-tabs-tab > .sppb-nav-tabs > li{
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
	width: 100%;
	padding-top: 100%;
  border: none;
}
.sppb-tabs-tab > .sppb-nav-tabs > li > a {
  position: absolute;
	top: 0;
	left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
	height: 100%;
	width: 100%;
  font-size: 16px;
  text-align: center;
  padding: 30px 30px 10px 30px;
  transition: all 0.3s ease;
}
.sppb-tabs-tab > .sppb-nav-tabs > li > a span.sppb-tab-subtitle{
  font-weight: 300;
  display: block;
}
.sppb-tabs-tab > .sppb-nav-tabs > li > a:hover {
  top: -20px;
  box-shadow: 0 70px 60px 0 rgba(0, 0, 0, 0.1);
  z-index: 2;
}
.sppb-tabs-tab > .sppb-nav-tabs > li > a > img {
  height: 120px;
	width: 120px;
  object-fit: contain;
  object-position: center center;
  margin-bottom: 20px;
}
.sppb-tabs-tab .sppb-tab-content h3{
  margin-top: 20px;
  font-weight: 600;
}
/*education*/
.sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(1) > a {
  color: #fff !important;
  background-color: #F94144;
  border: none;
}
/*environnement*/
.sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(2) > a {
  color: #fff !important;
  background-color: #F3722C;
  border: none;
}
/* Introduction à la Convention des droits de l’enfant */
.sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(3) > a {
  color: #fff !important;
  background-color: #F8961E;
  border: none;
}
/* Liberté d’expression*/
.sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(4) > a {
  color: #fff !important;
  background-color: #F9C74F;
  border: none;
}
.fiche-pedagogique-table-2 > .sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(1) > a {
  background-color: #90BE6D;
}
.fiche-pedagogique-table-2 > .sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(2) > a {
  background-color: #43AA8B;
}
.fiche-pedagogique-table-2 > .sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(3) > a {
  background-color: #58B3CD;
}
.fiche-pedagogique-table-2 > .sppb-tabs-tab > .sppb-nav-tabs > li:nth-child(4)>  a {
  background-color: #3878C0;
}
/*tabs materiel pedagogique: bordure top de du tab actif*/
.sppb-tab-content .sppb-tab-pane.active {
  position: relative;
  border-top: 5px solid black;
  margin-top: 50px;
}
.sppb-tab-content #sppb-tab1-1.sppb-tab-pane.active {
  border-top-color: #F94144;
}
.sppb-tab-content #sppb-tab1-2.sppb-tab-pane.active {
  border-top-color: #F3722C;
}
.sppb-tab-content #sppb-tab1-3.sppb-tab-pane.active {
  border-top-color: #F8961E;
}
.sppb-tab-content #sppb-tab1-4.sppb-tab-pane.active {
  border-top-color: #F9C74F;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-1.sppb-tab-pane.active {
  border-top-color: #90BE6D;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-2.sppb-tab-pane.active {
  border-top-color: #43AA8B;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-3.sppb-tab-pane.active {
  border-top-color: #58B3CD;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-4.sppb-tab-pane.active {
  border-top-color: #3878C0;
}
/*tabs materiel pedagogique: flèche de du tab actif*/
.sppb-tab-content .sppb-tab-pane.active::before {
  content: '';
  position: absolute;
  top: -5px;
  left: 0;
  display: block;
  height: 24px;
  width: 24px;
  border-left: 12px solid transparent;
  border-bottom: 12px solid black;
  border-right: 12px solid transparent;
  transform: translate(-50%, -100%);
}
.sppb-tab-content #sppb-tab1-1.sppb-tab-pane.active::before {
  left: 12.5%;
  border-bottom-color: #F94144;
}
.sppb-tab-content #sppb-tab1-2.sppb-tab-pane.active::before {
  left: 37.5%;
  border-bottom-color: #F3722C;
}
.sppb-tab-content #sppb-tab1-3.sppb-tab-pane.active::before {
  left: 62.5%;
  border-bottom-color: #F8961E;
}
.sppb-tab-content #sppb-tab1-4.sppb-tab-pane.active::before {
  left: 87.5%;
  border-bottom-color: #F9C74F;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-1.sppb-tab-pane.active::before {
  left: 12.5%;
  border-bottom-color: #90BE6D;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-2.sppb-tab-pane.active::before {
  left: 37.5%;
  border-bottom-color: #43AA8B;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-3.sppb-tab-pane.active::before {
  left: 62.5%;
  border-bottom-color: #58B3CD;
}
.fiche-pedagogique-table-2 .sppb-tab-content #sppb-tab2-4.sppb-tab-pane.active::before {
  left: 87.5%;
  border-bottom-color: #3878C0;
}
.sppb-tab-content .sppb-tab-pane.active {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-auto-flow: dense;
  gap: 50px;
}
.button-overall.button-new {
  position: absolute;
  top: 30px;
  left: -15px;
  width: auto;
  font-size: 12px; 
  color: #F94144 !important;
  background: transparent !important;
  border: 0;
  box-shadow: none;
  padding: 8px 16px;
  transform: rotate(-15deg);
  z-index: 3;
}
.button-overall.button-new::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 150px;
  width: 150px;
  background-image: url('/templates/childsrights/images/new_label.svg');
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.activites {
  background: transparent !important;
  border: none;
}
.activites .sppb-col-md-3 {
  background: white;
  border: solid 1px #e1e7ec;
}
.activites .sppb-col-md-3:nth-of-type(1), .activites .sppb-col-md-3:nth-of-type(4) {
  visibility: hidden;
  opacity: 0;
}
@media (max-width: 991px) {
  .activites {
    border: solid 1px #e1e7ec;
  }
  .activites .sppb-col-md-3 {
    min-width: 100%;
    background: white;
    border: initial;
    border-right: none !important;
  }
  .activites .sppb-col-md-3:nth-of-type(3) {
    border-bottom: none !important;
  }
  .activites .sppb-col-md-3:nth-of-type(1), .activites .sppb-col-md-3:nth-of-type(4) {
    display: none !important;
  }
}

/* Version Mobile */
@media screen and (max-width: 767px){
  body.itemid-2581 {
    background-size: cover;
  }
  .homepage-title h1{
    font-size: 26px !important;
    line-height: 28px !important;
  }
  .homepage-subtitle h2 {
    font-size: 14px;
  }
  .homepage-subtitle h2 img {
    margin: 0px 10px 0 10px;
  }
  #sp-header #sp-logo .custom p a img{
    width:100px;
  }
  #sp-header #sp-logo #offcanvas-toggler{
    position: absolute;
    right:20px;
  }
  #sp-header #sp-menu-right{
    display: none;
  }
  .page-content .homepage-button-container {
    text-align: center;
  }
  .page-content .homepage-button-container .sppb-column-addons .sppb-addon-wrapper, 
  .button-overall{
    margin: 0 0 15px 0 !important;
  }
  .page-content section .sppb-column-addons h3.sppb-addon-title{ 
    padding-top: 20px !important;     
  }
  .page-content .sppb-column-addons h2.sppb-addon-title{ 
    margin: 20px 0 40px 0 !important;   
  }
  .page-content .sppb-column-addons a.wf_file{
    padding:0;
    display: block;
  }
  .page-content .sppb-column-addons a.wf_file .wf_file_text{
    padding-left:32px;
    display: block;
  }
  .page-content .sppb-addon-single-image-container img.sppb-img-responsive{
    margin-bottom: 30px;
  }
  h1{
    font-size: 13vw !important;
  }
  .sp-page-builder .page-content section.sppb-section:not(.slider-section) .sppb-column {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .sppb-tab-content .sppb-tab-pane.active {
  	grid-template-columns: repeat(1, 1fr);
  }

  .icon-smartphone .sppb-col-md-6{
    width: auto;
  }
  section.slider-section {
    padding: 50px 0 50px 0 !important;
    margin: 0 0 50px 0 !important;
  }
  #sp-header {
    height: 100px;
  }
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
    left: 150px;
    top: 0;
}



/**EXTRANET**/
.view-login #sp-component{
  margin: 0 auto;
}

.login .btn.btn-primary,
.reset .btn.btn-primary,
.remind .btn.btn-primary{
  color: #000;
  background-color: #f7f7f7 !important;
  width: 250px;
  padding: 14px 30px 14px 30px;
  border: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .15);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.27px;
  text-transform: uppercase;
  border-radius: 46px;
}
.login .btn.btn-primary:hover,
.reset .btn.btn-primary:hover,
.remind .btn.btn-primary:hover{
  color: #f7f7f7;
  background-color: #000 !important;
  border: none;
  box-shadow: none !important;
}

body.layout-default .edocman-taskbar .btn{
  color: #000;
  background-color: #f7f7f7 !important;
  width: auto;
  padding: 14px 30px 14px 30px;
  border: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .15);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.27px;
  text-transform: uppercase;
  border-radius: 46px;
    background-image: none;
}
body.layout-default .edocman-taskbar .btn:hover{
  color: #f7f7f7;
  background-color: #000 !important;
  border: none;
  box-shadow: none !important;
}
.login .list-group a{
  color: #00509e;
}

#edocman-categories-page #edocman-category h1.edocman-page-heading,
#edocman-category-page-default #edocman_form #edocman-category h1.edocman-page-heading{
  color: #414141;
  font-size: 40px !important;
}
.edocman-category .edocman-box-heading a,
#edocman-documents .edocman-document .edocman-box-heading .edocman-document-title a{
  color: #00509e;
}
.edocman-description p span{
  color: #414141 !important;
}
.com-edocman .sp-megamenu-wrapper .logout{
  border: 2px solid #414141;
  border-radius: 30px;
  width: 140px;
  text-align: center;
  color: #fff !important;
  background-color: #414141;
}
.com-edocman .sp-megamenu-wrapper .logout:hover{
  color: #414141 !important;
  background-color: transparent;
}
.breadcrumb .breadcrumb-item.active span{
  color: #414141;
}





#sbox-overlay,
#sbox-window{
	display: none;
}

html.error-page .error-logo{
      margin: 0 !important;
      width: 20%;
}
html.error-page .btn.btn-secondary{
  color: #000;
  background-color: #f7f7f7 !important;
  width: 250px;
  padding: 14px 30px 14px 30px;
  border: none;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, .15);
  font-weight: 600;
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0.27px;
  text-transform: uppercase;
  border-radius: 46px;
}
html.error-page .btn.btn-secondary:hover{
    color: #f7f7f7;
  background-color: #000 !important;
  border: none;
  box-shadow: none !important;
}
